import { Data } from "../../../mk/data/Data";

/**
 * 到账通知
 * @author 
 */
export class ReceiptNoticeData extends Data {
    /**
     * 标志位 - 是否刷新样式
     */
    public init_style = true;

    private _receip_rmb: number = 0;
    /**
     * 到账毛币数量
     * - 单位 分
     */
    set receip_rmb(value: number) {
        this._receip_rmb = value;
        this.init_style = true;
    }
    get receip_rmb() {
        return this._receip_rmb;
    }


}
